# plugindir is set in configure

plugin_LTLIBRARIES = libgstStb22xFramedVideo.la

# sources used to compile this plug-in
libgstStb22xFramedVideo_la_SOURCES = gststb22xframedvideo.c gststb22xframedvideo_h264.c

# flags used to compile this plugin
# add other _CFLAGS and _LIBS as needed
libgstStb22xFramedVideo_la_CFLAGS = $(GST_CFLAGS)
libgstStb22xFramedVideo_la_LIBADD = $(GST_LIBS) -lgstvideo-0.10
libgstStb22xFramedVideo_la_LDFLAGS = $(GST_PLUGIN_LDFLAGS)
libgstStb22xFramedVideo_la_LIBTOOLFLAGS = --tag=disable-static

# headers we need but don't want installed
noinst_HEADERS = gststb22xframedvideo.h
